Subject: [NSIS] Late QSPEC comments

From: [email-masked]
Date: Fri, 21 Jul 2006 17:29:39 -0400

I reviewed draft-ietf-nsis-qspec-10.txt, looking mostly for
DiffServ issues.  I found a couple of things:

Section 7.2.2 <Excess Treatment>

I understand "drop" as a single value, but not "shape" or "remark".
Shape to what?  Remark to what?

Section 7.2.6.1 <PHB Class>

This format is a subset of RFC 3140.  It's missing the "X" bit in
bit 14 for a set of PHBs (e.g., AF), and fails to cover the Case 2
format on p.4 of RFC 3140, even though the registry for the codes
used in Case 2 is currently empty.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis

---

From: <[email-masked]>
Date: Thu, 27 Jul 2006 03:04:46 +0300

David,

Good points - Jerry, can you clarify these?

thanks,
John 

>-----Original Message-----
>From: ext [email-masked] [mailto:[email-masked]] 
>Sent: 21 July, 2006 17:30
>To: [email-masked]
>Subject: [NSIS] Late QSPEC comments
>
>This format is a subset of RFC 3140.  It's missing the "X" bit 
>in bit 14 for a set of PHBs (e.g., AF), and fails to cover the 
>Case 2 format on p.4 of RFC 3140, even though the registry for 
>the codes used in Case 2 is currently empty.
>
>Thanks,
>--David